
body.login{
    background-color: #eef;
}
body.login #logo_home{
    margin-bottom: 20px;
}
body.login .container{
    margin-top: 150px;
}
#header > h1 {
  margin: 0px 0 20px 0;
}
.login-logo i{
    font-size: 100px;
    color: #2980b9
}

#header > h1 .brand {
  width: 205px;
  height: 75px;  
}

.btn .ico {
    padding-right: 10px;
}

form fieldset{
    margin-bottom: 20px;
}

footer{
    text-align: center;
}
footer h4{
    color: #fff;
}

.box-help-ico-help{
    float: left;
    font-size: 50px;
    margin: 0 10px 10px 0;
    color: #2980b9;
}
thead tr.row-filtro th{

}
thead tr.row-filtro th .filtro{
    width: 80%;
}
table thead th input[type=text]{
    font-size: 10px;
    padding: 2px;
}

.user-profile {
  margin: 0px 0 10px;
  *zoom: 1;
  position: relative;
}

